html {
scroll-behavior: smooth;
}
*:focus {
outline: none;
}
body{
font-size: 11px !important;
background-repeat: no-repeat;
color:#000;
background:#fff;
font-family:sans-serif;
font-weight: normal;
}
.custome-line-height{
margin-top:14% !important;
}
.navbar-header-custome{
background:#616161;
}
.logo-custome{
width:100px;
height: auto;
}
.navbar-text-size{
font-size:11px;
color:#fff;
margin-top:8px;
font-style: normal;
font-family: sans-serif;
}
#fa-right{
margin-right:5px;
}
#fa-left-right{
margin-right:2px;
margin-left:2px;
font-size:8px;
}
#side_bar li a{
border-radius:0px;
box-shadow:none;
border:0px solid;
padding:8px 8px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
font-size:11px;
font-family: sans-serif;
font-weight: 500;
}
.margin-top-menu{
margin-top:7px;
}
.sidebar-menu > li.open > a{
background-color:#E5E3E2;
border:0px solid;
border-radius:0px;
box-shadow:none;
}
#side_bar ul li a:hover{
background-color: transparent;
background:#E5E3E2;
box-shadow:none;
color:#000;
width:100%;
border:0px solid;
}
#side_bar .active{
background-color:transparent;
background:#E5E3E2;
border:0px solid;
border-radius: 0px;
box-shadow:none;
box-sizing: none;
}
#side_bar .active a{
color:#000;
border:0px solid;
}
#side_bar ul li .menu-text .fa{
margin-right:7px;
font-size:10px;
color:#949494;
}
.sidebar-submenu-custome li a .fa{
margin-left:10px;
margin-right:3px;
font-size:11px;
}
#fa-font-size{
font-size:10px;
}
.navbar-collapsible-custome{
margin-right:10px;
}
.dropdown-menu-custome li a{
font-size:11px;
}
.header-cname{
width:120px;
float: left;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
#caret{
margin-top:7px;
margin-left:10px;
}
#header-left-right{
font-size:12px;
}
#footer_admin{
position: fixed;
bottom: 0;
height:40px;
background: #fff;
}
.left-sidebar-custome{
padding:10px 0px;position:fixed;
}
.custom-scrollbar-custome{
border-right:1px solid #C6C3C2;
}
.menu-text-custome{
font-size:11px !important;
}
.table tr th{
font-size: 10px;
font-weight:normal;
font-style:normal;
font-weight:400;
font-family: sans-serif;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
text-transform: capitalize !important;
}
.table tr td{
font-size: 10px;
font-weight:400;
font-style: normal;
font-family: sans-serif;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
text-transform: capitalize !important;
}
.css-serial {
counter-reset: serial-number;  /* Set the serial number counter to 0 */
}
.css-serial #tr_cart td:first-child:before {
counter-increment: serial-number;  /* Increment the serial number counter */
content: counter(serial-number);  /* Display the counter */
}
.css-serial #tr_sl td:first-child:before {
counter-increment: serial-number;  /* Increment the serial number counter */
content: counter(serial-number);  /* Display the counter */
}
#text-more{
float: left;
width:260px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.file-input {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
cursor: pointer;
opacity: 0;
&:focus {
outline: none;
}
}
.file-drop-area {
position: relative;
display: flex;
align-items:center;
width:100%;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
max-width:100%;
padding:25px;
border:0px;
text-align: center;
border-radius:2px;
transition: 0.2s;
border: 1px solid #BDBDBD;
}
#input_number{
width:19px;
border: 0px;
text-align: center;
}
.quantity {
position: relative;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button
{
-webkit-appearance: none;
margin: 0;
}
input[type=number]
{
-moz-appearance:textfield;
}
.quantity input {
width:60px;
height: 30px;
line-height: 1.65;
float: left;
display: block;
padding: 0;
margin: 0;
padding-left: 20px;
border: 1px solid #eee;
}
.quantity input:focus {
outline: 0;
}
.quantity-nav {
float: left;
position: relative;
height: 30px;
}
.quantity-button {
position: relative;
cursor: pointer;
border-left: 1px solid #eee;
width: 20px;
text-align: center;
color: #333;
font-size: 13px;
font-family: "Trebuchet MS", Helvetica, sans-serif !important;
line-height: 1.10;
-webkit-transform: translateX(-100%);
transform: translateX(-100%);
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
.quantity-button.quantity-up {
position: absolute;
height: 50%;
top: 0;
border-bottom: 1px solid #eee;
}
.quantity-button.quantity-down {
position: absolute;
bottom: -1px;
height: 50%;
}
.item_update_form{
margin:0px;
padding: 0px;
background: none;
}
#authentication-content{
margin-top:20%;
margin-bottom:20%;
display: block;
position:relative;
box-shadow:none;
padding:20px 10px;
border-radius:0px;
background:#fff;
border:1px solid #ECEAE9;
box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.login-footer-size{
font-size:10px;
font-style: normal;
font-weight: 500;
color:#fff;
font-family: sans-serif;
}
.login-footer-size a{
text-decoration: none;
font-size:10px;
font-style: normal;
font-weight: 500;
color:#fff;
font-family: sans-serif;
}
.list-unstyled{
position: relative;
background:#fff;
padding:10px 10px;
box-shadow:none;
margin-bottom:15px;
border: 1px solid #d1d1d1;
}
.list-unstyled li{
font-size:10px;
}
.list-unstyled li .fa{
color:red;
font-size:9px;
margin-right:4px;
}
.form-group{
position: relative;
}
.file-msg{
font-size:10px;
font-weight:500;
font-family: sans-serif;
color:#949393;
}
.text-color{
color:red;
}
.avatar-upload {
position: relative;
max-width:110px;
margin: 50px auto;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-repeat: no-repeat;
}
.avatar-upload .avatar-preview {
width:100%;
height:100px;
display: block;
position: relative;
border-radius:0;
padding:5px 5px;
border: 2px solid #F8F8F8;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-repeat: no-repeat;
}
.avatar-upload .avatar-preview > div {
width: 100%;
height: 100%;
display: block;
border-radius:0;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-repeat: no-repeat;
}
.avatar-upload .avatar-preview-photo {
width:170px;
height:200px;
display: block;
position: relative;
border-radius:0;
padding:5px 5px;
border: 2px solid #F8F8F8;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-repeat: no-repeat;
}
.avatar-upload .avatar-preview-photo > div {
width: 100%;
height: 100%;
display: block;
border-radius:0;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-repeat: no-repeat;
}
.avatar-preview-banner {
width:100%;
height:150px;
display: block;
position: relative;
border-radius:0;
padding:0px 0px;
border: 2px solid #F8F8F8;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-repeat: no-repeat;
}
.avatar-preview-banner > div {
width: 100%;
height: 100%;
display: block;
border-radius:0;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-repeat: no-repeat;
}
#remove-style{
padding:0px;margin:0px;
}
#button-cart{
border:0px;
border-radius:15px;
background:#109E96;
padding:7px 10px;
height:26px;
line-height:13px;
color:#fff;
font-size:10px;
font-weight: 500;
font-family: sans-serif;
text-transform: lowercase;
}
#button-cart .fa{
font-size:8px;
}
#button-cart:hover{
background:#651E0F;
}
#card-item-del{
border:0px;background:#F1370F;color:#fff;
padding:5px 9px;
font-size:10px;
}
#card-item-del .fa{
font-size:8px;
}
#card-item-del:hover{
border:0px;background:#651E0F;color:#fff;
}
.qtydown{
border:0px;background:#F1370F;color:#fff;float:left;
}
.qtydown:hover{
border:0px;background:#651E0F;color:#fff;float:left;
}
.qtyupon{
border:0px;background:#109E96;color:#fff;float:right;
}
.qtyupon:hover{
border:0px;background:#651E0F;color:#fff;float:right;
}
#qty-up-in{
width:90px;
}
#imagePreview{
background-repeat: no-repeat;
background-position: 0% 0%;
background-size: 100% 100%;
}
.btn-runded{
border-radius:3px;
border:0px;
font-weight: 500;
font-family: sans-serif;
}
.media-custome{
border-bottom:1px solid #D5D6D8;
}
.media-custome:last-child{
border-bottom:0px;
}
.space-need{
width:100%;
height:15px;
}
.wsi-icon-custome .fa{
margin-top:18px;
font-size:12px;
}
.custome-bg{
background:#ECF0F1;
border-radius:2px;
border-left:1px solid #fff;
}
.custome-bg:last-child{
border-left:0px;
}
.custome-line-height{
margin-top:30px;
color:#000;
}
.custome-line-height p{
color:#000;
}
.currency-size{
font-size:12px;
}
.modal-header-padding{
background:#eee;
border-top:0px;
text-align: left;
}
.modal-footer-padding{
background:#eee;
border-top:0px;
}
.loader-custome{
height:8px;
}
#user-custome-photo{
width: 20px;
height:20px;
border-radius:100%;
}
#width{
width:100%;
height:50px;
}
.member-form{
padding:0;
margin: 0;
width:100%;
height:auto;
}
.border-form{
border:1px solid #DBD7D7 !important;
padding:10px 10px;
border-radius:2px;
}
.form-input-custome{
height:34px;
width:100%;
border-radius:0px;
line-height:17px;
box-sizing:none;
outline: none;
box-shadow:none;
border:1px solid #9DB2CE !important;
font-size:10px;
font-weight:500;
font-style: normal;
font-family: sans-serif;
}
.table-input-custome{
height:30px;
width:100%;
border-radius:0px;
line-height:15px;
box-sizing:none;
outline: none;
box-shadow:none;
border:1px solid #9DB2CE !important;
font-size:10px;
font-weight:500;
font-style: normal;
font-family: sans-serif;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.textarea-custome{
width:100%;
height:auto;
border-radius:0px;
box-sizing:none;
outline: none;
box-shadow:none;
border:1px solid #9DB2CE !important;
font-size:10px;
font-weight: 500;
font-style: normal;
font-family: sans-serif;
}
#form-space-width{
width:100%;
height:10px;
}
.form-group-search{
margin-top:3px;
padding:0;
margin:0;
margin-bottom:3px;
width:100%;
height:auto;
}
.label-custome{
font-size:10px;
width: 100%;
padding:5px 0px;
font-weight: 500;
color:#3E597C;
font-style: normal;
font-family: sans-serif;
}
.label-custome #fa-right{
font-size:10px !important;
}
.table-btn-runded{
padding:8px 10px;
border-radius:2px;
border: 0px;
font-size:12px;
box-shadow: none;
font-weight: 500;
font-style: normal;
font-family: sans-serif;
}
.table-btn-runded .fa{
font-size:9px;
}
.table-btn-runded-sm{
padding:7px 8px;
border-radius:2px;
border: 0px;
font-size:10px;
box-shadow: none;
font-weight: 500;
font-style: normal;
font-family: sans-serif;
}
.form-btn-runded{
padding:10px 16px;
border-radius:2px;
border: 0px;
height:34px;
line-height:12px;
font-size:10px;
box-shadow: none;
font-weight: 500;
font-style: normal;
font-family: sans-serif;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.bg-default{
color:#747373 !important;
}
.btn-default{
background:#F6F6F6;
color:#000 !important;
}
.decoration-none{
text-decoration:none !important;
list-style: none;
}
.text-muted{
width:150px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.col-space-remove{
padding:0;
margin:0;
display: inline-block;
}
.default-padding{
margin-right:3px;
}
.item_update_form_update{
margin:0;
padding:0px 0px;
}
.mcl-text-custome-name{
margin-top:3px;
}
.mcl-time-custome{
font-weight: normal;
font-family: sans-serif;
font-size:10px;
}
.singature{
width:60px;
}
.invoice-font-size{
font-size:10px;
font-weight:400;
font-family: sans-serif;
font-style: normal;
}
.media-heading-size{
font-size:12px;
font-style:normal;
font-weight: 500;
font-family: sans-serif;
}
.media-heading-size-one{
margin-top:3px;
font-size:12px;
font-style:normal;
font-weight: 500;
font-family: sans-serif;
}
.text-muted-size{
font-size:11px;
font-style:normal;
font-weight: 500;
font-family: sans-serif;
}
.margin-top-down{
margin-top:50px;
width:40px;
}
.margin-top-search{
margin-top:12px;
}
.mrt-contact-custome{
font-size:12px;
font-style:normal;
font-weight: 500;
font-family: sans-serif;
}
.table-img{
width:25px;
border-radius:10%;
}
#cp-content-custome{
padding:1;margin:1;
}
.catalog-filters-custome{
width:100%;
height:auto;
overflow: auto;
}
.menu-border-bottom{
border-bottom: 1px solid #D9D8D8;
}
.menu-border-bottom:last-child{
border-bottom:0;
}
.menu-text-custome{
font-size:11px !important;
color:#9A9999;
}
.menu-text-custome #left-icon{
font-size:9px !important;
color:#9A9999;
}
#menu-top-margin{
margin-top:5px;
color:#9A9999;
}
.member-photo-upload #fa-right{
font-size:8px;
color:green;
}
/* Ribbon section css */
.ribbon {
position: absolute;
right: -5px; top: -5px;
z-index: 1;
overflow: hidden;
width: 75px; height: 75px;
text-align: right;
}
.ribbon span {
font-size:8px;
font-weight: normal;
color: #FFF;
text-transform: uppercase;
text-align: center;
line-height: 20px;
transform: rotate(45deg);
-webkit-transform: rotate(45deg);
width: 100px;
display: block;
background: #79A70A;
background: linear-gradient(#9BC90D 0%, #79A70A 100%);
box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
position: absolute;
top: 19px; right: -21px;
}
.ribbon span::before {
content: "";
position: absolute; left: 0px; top: 100%;
z-index: -1;
border-left: 3px solid #79A70A;
border-right: 3px solid transparent;
border-bottom: 3px solid transparent;
border-top: 3px solid #79A70A;
}
.ribbon span::after {
content: "";
position: absolute; right: 0px; top: 100%;
z-index: -1;
border-left: 3px solid transparent;
border-right: 3px solid #79A70A;
border-bottom: 3px solid transparent;
border-top: 3px solid #79A70A;
}
/* Ribbon section css close */
.modal-dialog-custome, .modal-content-custome{
box-sizing:0;
box-shadow:0;
border-radius:3px;
}
.loader-modal-custome{
height:20px;
float: left;
}
.loader-table-custome{
height:25px;
}
.number-pading{
padding-left:3px;
padding-right:3px;
}
.menu-p{
padding:12px 12px;
background:#cc3300;
color:#fff;
width:100%;
}
.menu-p-border{
margin-top:15px;
padding:10px 12px;
color:#A0A0A0;
width:100%;
border-top:0px;
border-bottom:1px solid #CB553C;
}
.menu-p-border-loan{
margin-top:15px;
padding:10px 12px;
color:#A0A0A0;
width:100%;
border-top:0px;
border-bottom:1px solid #6FBB4D;
}
.badge-position{
float:right !important
}
.table_sum_value{
margin-left:10px;
}
.table tr th button{
font-size:10px;
}
.loading-size{
width:20px;
}
#menu-top-margin,.fa-flag-checkered{
color:#A0A0A0;
font-size:10px;
}
.profile-custome{
font-size:11px;
font-style: normal;
font-family: sans-serif;
font-weight: 500;
}
.custome-profile-img{
position: absolute;
margin-left:78%;
width:80px;
height:90px;
}
.menu-text-custome-update{
font-size:10px !important;
color:#8A8B8A !important;
}
.dashboard-custome-pading{
margin-top:10px;
padding:5px 2px;
}
.default-margin{
margin-top:30px;
}
.default-margin-padding{
margin-top:15px;
padding:5px 5px;
}
.badge-margin-up{
margin-top: -3px;
}
#imagePreview{
width:110px;
height: 130px;
border:1px solid #C9C4C3;
padding:3px 3px;
}
.prowered-by{
margin:0;
margin-bottom:5px;
width:100%;
height: auto;
text-align: center;
font-size:8px;
font-family: sans-serif;
}
.print-center-possition{
width:216px;
margin:12 auto;
}
.custome-h4{
font-size:12px;
font-family: sans-serif;
font-weight: 500;
}
.col-print{
padding:0px 5px;
}
.default-border{
padding:5px 15px !important;
border:1px solid #CECDCD;
}
.form_in_table{
width:100%;
height:28px;
font-size:10px;
border-radius:0px;
line-height:13px;
}
#tr_sl .td-custome{
width:100%;
padding-left:3px;
padding-right:3px;
float:left;
}
.fa-caret-right{
padding-right:3px;
font-size:10px !important;
color:#959494;
}
.td-text-more{
width:80px;
float: left;
text-transform: lowercase !important;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.td-text-more::first-letter{
text-transform: uppercase !important;
}
.td-text-more-address{
width:180px;
float: left;
text-align: justify;
text-transform: lowercase !important;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.td-text-more-address::first-letter{
text-transform: uppercase !important;
}
.member-form-print{
position: relative;
margin:10px;
padding:10px 10px;
border:1px solid #595858;
}
.print-footer-section-padding{
width:100%;
padding:5px 5px;
}
.print-center-possition-pages{
width:315px;
margin:12 auto;
}
.gutter-sm-margin-top{
margin-top:-10px;
}
.signature-text{
font-size:10px;
font-family: sans-serif;
font-weight: 500;
}
.signature{
width:120px;
padding:5px 0px;
}
.image-pro-padding{
padding:0px;
padding-left:4px;
}
.custome-report-img{
width:110px;
height:85px;
margin-left:10px;
border-radius:5px;
}
.custome-margin-top{
margin-top:0px;
}
.remaining{
font-size:10px;
font-style: normal;
font-weight: 500;
padding:5px 0px;
}
#tr_sl .td-text-custome{
text-transform: lowercase !important;
}
#tr_sl .td-text-custome:first-letter {
text-transform: capitalize !important;
}
#tr_custome .td-text-custome{
text-transform: lowercase !important;
}
#tr_custome .td-text-custome:first-letter {
text-transform: capitalize !important;
}
.dots-circle-spinner {
display: inline-block;
height: 1em;
width: 1em;
margin-right:3px;
line-height: 1;
vertical-align: middle;
border-radius: 1em;
transition: all 150ms linear 0s;
transform: scale(0);
opacity: 0;
box-shadow: 2em 0em 0 0em, 1.41421356em 1.41421356em 0 -0.4375em, 0em 2em 0 -0.375em, -1.41421356em 1.41421356em 0 -0.3125em, -2em 0em 0 -0.25em, -1.41421356em -1.41421356em 0 -0.1875em, 0em -2em 0 -0.125em, 1.41421356em -1.41421356em 0 -0.0625em;
}
.dots-circle-spinner.loading {
transform: scale(0.25);
opacity: 1;
-webkit-animation: 1.5s linear 150ms normal infinite forwards running dots-circle-rotation;
animation: 1.5s linear 150ms normal infinite forwards running dots-circle-rotation;
}
@-webkit-keyframes dots-circle-rotation {
100% {
box-shadow: 2em 0em 0 0em, 1.41421356em 1.41421356em 0 -0.4375em, 0em 2em 0 -0.375em, -1.41421356em 1.41421356em 0 -0.3125em, -2em 0em 0 -0.25em, -1.41421356em -1.41421356em 0 -0.1875em, 0em -2em 0 -0.125em, 1.41421356em -1.41421356em 0 -0.0625em;
}
87.5% {
box-shadow: 2em 0em 0 -0.4375em, 1.41421356em 1.41421356em 0 -0.375em, 0em 2em 0 -0.3125em, -1.41421356em 1.41421356em 0 -0.25em, -2em 0em 0 -0.1875em, -1.41421356em -1.41421356em 0 -0.125em, 0em -2em 0 -0.0625em, 1.41421356em -1.41421356em 0 0em;
}
75% {
box-shadow: 2em 0em 0 -0.375em, 1.41421356em 1.41421356em 0 -0.3125em, 0em 2em 0 -0.25em, -1.41421356em 1.41421356em 0 -0.1875em, -2em 0em 0 -0.125em, -1.41421356em -1.41421356em 0 -0.0625em, 0em -2em 0 0em, 1.41421356em -1.41421356em 0 -0.4375em;
}
62.5% {
box-shadow: 2em 0em 0 -0.3125em, 1.41421356em 1.41421356em 0 -0.25em, 0em 2em 0 -0.1875em, -1.41421356em 1.41421356em 0 -0.125em, -2em 0em 0 -0.0625em, -1.41421356em -1.41421356em 0 0em, 0em -2em 0 -0.4375em, 1.41421356em -1.41421356em 0 -0.375em;
}
50% {
box-shadow: 2em 0em 0 -0.25em, 1.41421356em 1.41421356em 0 -0.1875em, 0em 2em 0 -0.125em, -1.41421356em 1.41421356em 0 -0.0625em, -2em 0em 0 0em, -1.41421356em -1.41421356em 0 -0.4375em, 0em -2em 0 -0.375em, 1.41421356em -1.41421356em 0 -0.3125em;
}
37.5% {
box-shadow: 2em 0em 0 -0.1875em, 1.41421356em 1.41421356em 0 -0.125em, 0em 2em 0 -0.0625em, -1.41421356em 1.41421356em 0 0em, -2em 0em 0 -0.4375em, -1.41421356em -1.41421356em 0 -0.375em, 0em -2em 0 -0.3125em, 1.41421356em -1.41421356em 0 -0.25em;
}
25% {
box-shadow: 2em 0em 0 -0.125em, 1.41421356em 1.41421356em 0 -0.0625em, 0em 2em 0 0em, -1.41421356em 1.41421356em 0 -0.4375em, -2em 0em 0 -0.375em, -1.41421356em -1.41421356em 0 -0.3125em, 0em -2em 0 -0.25em, 1.41421356em -1.41421356em 0 -0.1875em;
}
12.5% {
box-shadow: 2em 0em 0 -0.0625em, 1.41421356em 1.41421356em 0 0em, 0em 2em 0 -0.4375em, -1.41421356em 1.41421356em 0 -0.375em, -2em 0em 0 -0.3125em, -1.41421356em -1.41421356em 0 -0.25em, 0em -2em 0 -0.1875em, 1.41421356em -1.41421356em 0 -0.125em;
}
0% {
box-shadow: 2em 0em 0 0em, 1.41421356em 1.41421356em 0 -0.4375em, 0em 2em 0 -0.375em, -1.41421356em 1.41421356em 0 -0.3125em, -2em 0em 0 -0.25em, -1.41421356em -1.41421356em 0 -0.1875em, 0em -2em 0 -0.125em, 1.41421356em -1.41421356em 0 -0.0625em;
}
}
@keyframes dots-circle-rotation {
100% {
box-shadow: 2em 0em 0 0em, 1.41421356em 1.41421356em 0 -0.4375em, 0em 2em 0 -0.375em, -1.41421356em 1.41421356em 0 -0.3125em, -2em 0em 0 -0.25em, -1.41421356em -1.41421356em 0 -0.1875em, 0em -2em 0 -0.125em, 1.41421356em -1.41421356em 0 -0.0625em;
}
87.5% {
box-shadow: 2em 0em 0 -0.4375em, 1.41421356em 1.41421356em 0 -0.375em, 0em 2em 0 -0.3125em, -1.41421356em 1.41421356em 0 -0.25em, -2em 0em 0 -0.1875em, -1.41421356em -1.41421356em 0 -0.125em, 0em -2em 0 -0.0625em, 1.41421356em -1.41421356em 0 0em;
}
75% {
box-shadow: 2em 0em 0 -0.375em, 1.41421356em 1.41421356em 0 -0.3125em, 0em 2em 0 -0.25em, -1.41421356em 1.41421356em 0 -0.1875em, -2em 0em 0 -0.125em, -1.41421356em -1.41421356em 0 -0.0625em, 0em -2em 0 0em, 1.41421356em -1.41421356em 0 -0.4375em;
}
62.5% {
box-shadow: 2em 0em 0 -0.3125em, 1.41421356em 1.41421356em 0 -0.25em, 0em 2em 0 -0.1875em, -1.41421356em 1.41421356em 0 -0.125em, -2em 0em 0 -0.0625em, -1.41421356em -1.41421356em 0 0em, 0em -2em 0 -0.4375em, 1.41421356em -1.41421356em 0 -0.375em;
}
50% {
box-shadow: 2em 0em 0 -0.25em, 1.41421356em 1.41421356em 0 -0.1875em, 0em 2em 0 -0.125em, -1.41421356em 1.41421356em 0 -0.0625em, -2em 0em 0 0em, -1.41421356em -1.41421356em 0 -0.4375em, 0em -2em 0 -0.375em, 1.41421356em -1.41421356em 0 -0.3125em;
}
37.5% {
box-shadow: 2em 0em 0 -0.1875em, 1.41421356em 1.41421356em 0 -0.125em, 0em 2em 0 -0.0625em, -1.41421356em 1.41421356em 0 0em, -2em 0em 0 -0.4375em, -1.41421356em -1.41421356em 0 -0.375em, 0em -2em 0 -0.3125em, 1.41421356em -1.41421356em 0 -0.25em;
}
25% {
box-shadow: 2em 0em 0 -0.125em, 1.41421356em 1.41421356em 0 -0.0625em, 0em 2em 0 0em, -1.41421356em 1.41421356em 0 -0.4375em, -2em 0em 0 -0.375em, -1.41421356em -1.41421356em 0 -0.3125em, 0em -2em 0 -0.25em, 1.41421356em -1.41421356em 0 -0.1875em;
}
12.5% {
box-shadow: 2em 0em 0 -0.0625em, 1.41421356em 1.41421356em 0 0em, 0em 2em 0 -0.4375em, -1.41421356em 1.41421356em 0 -0.375em, -2em 0em 0 -0.3125em, -1.41421356em -1.41421356em 0 -0.25em, 0em -2em 0 -0.1875em, 1.41421356em -1.41421356em 0 -0.125em;
}
0% {
box-shadow: 2em 0em 0 0em, 1.41421356em 1.41421356em 0 -0.4375em, 0em 2em 0 -0.375em, -1.41421356em 1.41421356em 0 -0.3125em, -2em 0em 0 -0.25em, -1.41421356em -1.41421356em 0 -0.1875em, 0em -2em 0 -0.125em, 1.41421356em -1.41421356em 0 -0.0625em;
}
}
#product-image-size{
padding:6px 6px;
}
.text-lowercase{
text-transform: lowercase !important;
}
#extra-width{
width:100%;
height:50px;
}
.form-removing{
padding:0;margin:0;
}
.input-text-left{
text-align: left !important;
}
.text-muted-form{
font-size:10px;
font-style: normal;
font-family: sans-serif;
font-weight: 500;
}
.progress_td_table{
width:220px;
}
.progress-sm-custome{
margin-bottom:-3px;
}
.gutter-sm-custome{
margin-top:-10px;
}
.border-bottom-none{
border:0px !important;
background:#F9F9F9 !important;
}
.border-bottom-none .fa{
font-size:9px;
color:#A49F9E !important
}
.print-download{
border:0px !important;
color:#fff !important;
background:#A1A19F !important;
}
#fa-size{
margin-left:2px;
font-size:10px;
}
.m-y-custome{
font-size:11px;
font-weight:bold;
font-style: normal;
font-family: sans-serif;
}

/**
* ==============================================
* Dot Pulse
* ==============================================
*/
.dot-pulse {
position: relative;
left: -9999px;
width: 6px;
height: 6px;
border-radius: 3px;
background-color: #9880ff;
color: #9880ff;
box-shadow: 9999px 0 0 -5px #9880ff;
animation: dotPulse 1.5s infinite linear;
animation-delay: .25s;
}

.dot-pulse::before, .dot-pulse::after {
content: '';
display: inline-block;
position: absolute;
top: 0;
width: 6px;
height: 6px;
border-radius: 3px;
background-color: #9880ff;
color: #9880ff;
}

.dot-pulse::before {
box-shadow: 9984px 0 0 -5px #9880ff;
animation: dotPulseBefore 1.5s infinite linear;
animation-delay: 0s;
}

.dot-pulse::after {
box-shadow: 10014px 0 0 -5px #9880ff;
animation: dotPulseAfter 1.5s infinite linear;
animation-delay: .5s;
}

@keyframes dotPulseBefore {
0% {
box-shadow: 9984px 0 0 -5px #9880ff;
}
30% {
box-shadow: 9984px 0 0 2px #9880ff;
}
60%,
100% {
box-shadow: 9984px 0 0 -5px #9880ff;
}
}

@keyframes dotPulse {
0% {
box-shadow: 9999px 0 0 -5px #9880ff;
}
30% {
box-shadow: 9999px 0 0 2px #9880ff;
}
60%,
100% {
box-shadow: 9999px 0 0 -5px #9880ff;
}
}

@keyframes dotPulseAfter {
0% {
box-shadow: 10014px 0 0 -5px #9880ff;
}
30% {
box-shadow: 10014px 0 0 2px #9880ff;
}
60%,
100% {
box-shadow: 10014px 0 0 -5px #9880ff;
}
}
.loader-text-success{
font-size:11px;
color:green;
}
.loader-text-eeror{
font-size:11px;
color:red;
}
.text-color-red{
color:red !important
}
/**
* ==============================================
* Dot Stretching
* ==============================================
*/
.dot-stretching {
position: relative;
width: 6px;
height: 6px;
float: left;
margin-top:8px;
margin-left:4px;
margin-right:19px;
border-radius: 3px;
background-color: #FF5733;
color: #C70039;
transform: scale(1.25, 1.25);
animation: dotStretching 2s infinite ease-in;
}

.dot-stretching::before, .dot-stretching::after {
content: '';
display: inline-block;
position: absolute;
top: 0;
}

.dot-stretching::before {
width: 6px;
height: 6px;
border-radius: 3px;
background-color: #FFC300;
color: #FF5733;
animation: dotStretchingBefore 2s infinite ease-in;
}

.dot-stretching::after {
width: 6px;
height: 6px;
border-radius: 3px;
background-color: #FFC300;
color: #FF5733;
animation: dotStretchingAfter 2s infinite ease-in;
}

@keyframes dotStretching {
0% {
transform: scale(1.25, 1.25);
}
50%,
60% {
transform: scale(0.8, 0.8);
}
100% {
transform: scale(1.25, 1.25);
}
}

@keyframes dotStretchingBefore {
0% {
transform: translate(0) scale(0.7, 0.7);
}
50%,
60% {
transform: translate(-20px) scale(1, 1);
}
100% {
transform: translate(0) scale(0.7, 0.7);
}
}

@keyframes dotStretchingAfter {
0% {
transform: translate(0) scale(0.7, 0.7);
}
50%,
60% {
transform: translate(20px) scale(1, 1);
}
100% {
transform: translate(0) scale(0.7, 0.7);
}
}
/**
* ==============================================
* #spinner page loader
* ==============================================
*/
.widget-statistics-csutome{
margin-top:-15px;
}
.header-custome-font-size p{
font-size:10px !important;
font-style: normal;
font-family: sans-serif;
font-weight:500;
}

.ribbon_analisis {
position: absolute;
right: -5px; top: -5px;
z-index: 1;
overflow: hidden;
width: 75px; height: 75px;
text-align: right;
}
.ribbon_analisis span {
font-size: 8px;
font-weight: bold;
color: #FFF;
text-transform: uppercase;
text-align: center;
line-height: 20px;
transform: rotate(45deg);
-webkit-transform: rotate(45deg);
width: 100px;
display: block;
background: #79A70A;
background: linear-gradient(#101401 0%, #4A4A43 100%);
box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
position: absolute;
top: 19px; right: -21px;
}
.ribbon_analisis span::before {
content: "";
position: absolute; left: 0px; top: 100%;
z-index: -1;
border-left: 3px solid #4A4A43;
border-right: 3px solid transparent;
border-bottom: 3px solid transparent;
border-top: 3px solid #4A4A43;
}
.ribbon_analisis span::after {
content: "";
position: absolute; right: 0px; top: 100%;
z-index: -1;
border-left: 3px solid transparent;
border-right: 3px solid #4A4A43;
border-bottom: 3px solid transparent;
border-top: 3px solid #4A4A43;
}
.bg-danger-light{
background-color:rgb(255, 204, 204) !important;
color:#000 !important;
}
.bg-panel-heading{
background-color:rgb(167, 165, 165) !important;
color:#fff !important;
}
.margin-search-right{
margin-bottom:5px;
margin-top:-10px;
}
.form-margin-top{
margin-top:-13px !important;
float: left;width:100%;
}
.canvas{
background-color: #415455;
width: 100%;
height: 100%;
}
/*
*  STYLE 10
*/
#style-10::-webkit-scrollbar-track
{
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
background-color: #F5F5F5;
border-radius: 10px;
}
#style-10::-webkit-scrollbar
{
width:6px;
background-color: #F5F5F5;
}
#style-10::-webkit-scrollbar-thumb
{
background-color: #AAA;
border-radius: 10px;
background-image: -webkit-linear-gradient(90deg,
rgba(0, 0, 0, .2) 25%,
transparent 25%,
transparent 50%,
rgba(0, 0, 0, .2) 50%,
rgba(0, 0, 0, .2) 75%,
transparent 75%,
transparent)
}
.stage-custome{
height:70%;
width:100%;
position: relative;
display: block;
}
.dot-pulse-custome{
margin:22% 48%;
position: absolute;
}
#mytable tr:hover {
background: #D2F9F5;
}
.text-right-custome{
float:right;
}
.color-custome-text-muted{
color:green !important;
}
#badge-fa-icon{
font-size:9px;
padding-top:2px;
padding-bottom:2px;
}
.badge-custome{
border-radius:100px !important;
}
.dynamic_content_loader{
width:100%;
height:100%;
}
.m-b-custome-border{
border-width: 1px;
border-top-style: dotted;
}
.table-stage-custome{
height:100%;
width:100%;
position: relative;
display: block;
}
.table-stage-custome .dot-pulse-custome{
margin:30% 48%;
position: absolute;
}
#left-menu-icon{
font-size:9px;
}
